Version=DGAVCIndex 1.0.9
Window_Position=224,128
Info_Window_Position=1121,103
YUVRGB_Scale=1
Field_Operation=2
Process_Priority=2
Playback_Speed=3
AVS_Template_Path=C:\Users\Dawidos\Documents\Delphi_Projects\RipBot264\Tools\dgAVCDec\template.avs
Full_Path_In_Files=1
MRUList[0]=E:\_Video_Samples\HDcam\00157.MTS
MRUList[1]=E:\_Video_Samples\HDcam\20080814183517.m2ts
MRUList[2]=E:\_Video_Samples\HDcam\HF100-Fake24p.m2ts
MRUList[3]=E:\_Video_Samples\HDcam\00011.mts
Enable_Info_Log=1
Loop_Playback=0
AVC_Extension=264
